print("import: 'biobb_mem'")
import biobb_mem

print("import: 'biobb_mem.ambertools'")
import biobb_mem.ambertools

print("import: 'biobb_mem.fatslim'")
import biobb_mem.fatslim

print("import: 'biobb_mem.lipyphilic_biobb'")
import biobb_mem.lipyphilic_biobb

print("import: 'biobb_mem.mdanalysis_biobb'")
import biobb_mem.mdanalysis_biobb

